<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./style.css">
  <link rel="icon" type="image/png"  href="./images/icons.png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
	<title>Portfolio</title>

</head>
<body>
	<!-- navbar-section -->
  <div class="navbar navbar-expand-lg navbar-dark  sticky-top mb-5 py-3">
  <div class="container">
    <a class="navbar-brand font-weight-bold text-warning" href="#">Portfolio</a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto mb-2 mb-lg-0">

        <li class="nav-item active"><a class="nav-link" href="#home">Home</a></li>
        <li class="nav-item"><a class="nav-link " href="#about-me">About Me</a></li>
        <li class="nav-item"><a class="nav-link " href="#skills">My Skills</a></li>
        <li class="nav-item"><a class="nav-link " href="#projects">Projects</a></li>
        <li class="nav-item"><a class="nav-link " href="#contacts">Contacts</a></li>
      </ul>
    </div>
  </div>
 </div>
     <!-- end of navbar-section -->

     <!-- Home-section -->
     <section id="home">
    <div class="container my-5 pb-5">
      <div class="row">
        <div class="shadow-pop-tr col-sm-12 col-md-4 col-lg-5  d-flex flex-column justify-content-center">
          <h2 class="rotate-scale-down-hor slide-tl text-warning">Full Stack Developer</h2>
          <h1 class="display-1 font-weight-bold">I'M Howell<br>Flordeliz</h1>
          <div class="button">
            <button class="btn btn-outline-warning px-4 py-2">Hire Me</button>
            <button class="btn btn-warning text-white px-4 py-2">About Me</button>
          </div>
        </div>
<!-- carousel -->
          <div class="col-sm-12 col-md-5 offset-md-3 col-lg-4">
            <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
               <div class="carousel-inner rounded">
                 <div class="carousel-item active">
                     <img src="./images/pic1.jpg" class="d-block w-100" alt="...">
                 </div>
                <div class="carousel-item">
                     <img src="./images/pic2.jpg" class="d-block w-100" alt="...">
               </div>
             <div class="carousel-item">
                  <img src="./images/pic1.jpg" class="d-block w-100" alt="...">
             </div>
            </div>
           </div>
          </div>

        </div>
      </div>
      </section>


    <!-- About Me Section -->

<section id="about-me">
    <div class="xx container-fluid my-5 pt-5">
      <div class="row mb-2">
        <div class="aa col-12">
          <h1 class="font-weight-bold text-center py-3">About Me</h1>
          <hr>
        </div>
      </div>

      <div class="row">
        <div class="col-md-5 rounded d-flex flex-row justify-content-center">
          <img src="./images/bg.jpg" height="600px" width="400px" alt="">
        </div>
        <div class="col-sm-11 offset-sm-1  col-md-6 d-flex flex-column justify-content-center">
          <h1 class="font-weight-bold">Engr.Howell Flordeliz, ECT</h1>
          <h3 class="text-warning mb-4">Full Stack Developer</h3>
          <p class="lead mb-4 pr-5">
            Hi! I'm Howell Flordeliz aspiring to be Web Developer currently living in Camarines Sur at the age of 25. Graduated in BSECE here at Cam Sur and recently passed the licensure Examination last October 2021. Right now I have been felly enthusiastic in learning tech. I have basic knowledge in Bootstrap and html with interraction with css. I am using Sublime text 3 as my IDE and also knowledgeable of using GitLab.
          </p>
          <div class="button">
            <button class="btn btn-outline-warning px-4 py-2">Download CV</button>
            <button class="btn btn-warning text-white px-4 py-2">Contact</button>
          </div>
        </div>   
    </div>
  </div>
  </section>

    <!-- skills Section -->
<section  id="skills">
    <div class="bb container-fluid my-5 pb-5">
      <div class="row mb-5 ">
        <div class="aa col-12">
          <h1 class="font-weight-bold text-center pt-3 pb-5">My Skills</h1>
          <hr>
        </div>
      </div>
      <div class="row py-5 pl-3">
        <div class="col-md-6">
          <h1 class="font-weight-bold mb-4 pl-5 ml-5">Skill & Experience</h1>
          <p class="lead text-justify pl-5 mx-5  pb-5">Our team expertise majors in Wev Development using HTML, CSS, Javascript, PHP and MySQL which are the primary language that power the internet. We will make sure that your website is up to date and user friendly with simple interface easy to navigate</p>
        </div>
        <div class="col-md-5 d-flex flex-column justify-content-center ml-5 px-5">
          <div class="progress mb-4">
            <div class="progress-bar bg-success" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100">HTML</div>
          </div>
        <div class="progress mb-4">
           <div class="progress-bar bg-info" role="progressbar" style="width: 89%" aria-valuenow="89" aria-valuemin="0" aria-valuemax="100">CSS</div>
         </div>
        <div class="progress mb-4">
           <div class="progress-bar bg-warning" role="progressbar" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">Bootstrap</div>
       </div>
       <div class="progress mb-4">
          <div class="progress-bar bg-danger" role="progressbar" style="width: 100%" aria-valuenow="67" aria-valuemin="0" aria-valuemax="67">javascript</div>
       </div>
       <div class="progress mb-4">
          <div class="progress-bar bg-primary" role="progressbar" style="width: 100%" aria-valuenow="79" aria-valuemin="0" aria-valuemax="79">React Js</div>
       </div>

        </div>
      </div>
   </div>
   </section>

   <!-- Project Section -->

  <section id="projects">
  <div class="zz container-fluid my-4 py-5 ">
    <h1 class="font-weight-bold text-center ">Projects</h1>
    <div class="container">
    <p class="text-center lead pt-4">
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dignissimos fugiat ipsum sed impedit modi nobis delectus quia corrupti sapiente commodi. Eos fugit, deleniti laboriosam voluptas similique amet consequatur odio ducimus.
  </p>
  </div>
  <hr>
  <div class="row">
  <div class="card-deck px-5 pb-5 ">
    <div class="cards shadow mb-5 py-5 col-12 col-md-6 col-lg-3">
    <img src="./images/capstone1.jpeg" class="card-img-top" alt="..." style="height: 10rem">
    <div class="card-body">
      <h5 class="card-title font-weight-bold text-center my-3 py-2"><a class="text-body" href="">Capstone 1</a></h5>
      <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
    </div>
  </div>
  <div class="cards shadow mb-5 py-5  col-12 col-md-6 col-lg-3">
    <img src="./images/capstone2.jpg" class="card-img-top" alt="..." style="height: 10rem">
    <div class="card-body">
      <h5 class="card-title font-weight-bold text-center my-3 py-2"><a class="text-body" href="">Capstone 2</a></h5>
      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
    </div>
  </div>
  <div class="cards shadow mb-5 py-5 col-12 col-md-6 col-lg-3">
    <img src="./images/capstone3.jpg" class="card-img-top" alt="..."  style="height: 10rem">
    <div class="card-body">
      <h5 class="card-title font-weight-bold text-center my-3 py-2"><a class="text-body" href="">Capstone 3</a></h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
    </div>
  </div>
   <div class="cards shadow mb-5 py-5  col-12 col-md-6 col-lg-3">
    <img src="./images/capstone4.jpg" class="card-img-top" alt="..."  style="height: 10rem"> 
    <div class="card-body">
      <h5 class="card-title text-center font-weight-bold my-3 py-2 "><a class="text-body" href="#">Capstone 4</a></h5>
      <p class="card-text text-center ">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
    </div>
  </div>
  </div>
  </div>
 
   </div>
   </section>

    <!-- Contact Section -->
    
    <section id="contacts">
    <div class="yy container-fluid  my-5 pt-5">
      <div class="row">
        <div class="col-md-12">
          <h1 class="text-center font-weight-bold">Contacts</h1>
          <div class="container">
          <p class="text-center lead  px-5 ">Lorem, ipsum dolor, sit amet consectetur adipisicing elit. Iusto odit reiciendis culpa necessitatibus facilis veritatis dolorum placeat rerum consequatur voluptas magni quisquam, est repudiandae minima impedit recusandae nostrum accusantium vero.</p>
          <hr>
          </div>

     <div class="row">
           <form class="col-8 offset-2 col-md-3 col-lg-3 offset-lg-2 py-4 mt-5 mb-5">

          <div class="form-row">
            <label class="text-body" for="name">Name</label>
            <input type="text" id="name" class="form-control" placeholder="Your Name" required="">
          </div>

          <div class="form-row">
            <label class="text-body" for="email">Email</label>
            <input type="email" id="email" class="form-control" placeholder="Email address" required="">
          </div>

          <div class="form-row">
              <label class="text-body" for="contact">Contact Number</label>
               <input type="text" id="contact" class="form-control" placeholder="+63" required>
            </div>

        <div class="form-group">
          <label class="text-body" for="message">Message</label>
          <textarea id="message" class="form-control" rows="5"></textarea>
        </div>
         <button type="button" class="btn btn-warning" data-toggle="modal" data-target="#exampleModal">Send Message
        </button>
             
        </form>
    <!-- gmaps -->
        <div class="col-11 offset-1 col-md-3 col-md-6 col-lg-6 py-5">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3877.4271081611882!2d123.20637281461977!3d13.631763490425227!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a1f32965e0386b%3A0x301050c011dbd275!2sBalatas%20Rd%2C%20Naga%2C%20Camarines%20Sur!5e0!3m2!1sen!2sph!4v1646157018808!5m2!1sen!2sph"
          width="450"
          height="500" 
          style="border:0;" 
          allowfullscreen=""
          loading="lazy">
        </iframe>
        </div>
      </div>
    </div>

             
   </div>
            
   </div>
   </section>


<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank You!!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        Your Message was successfuly sent!
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-outline-warning" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-warning">Save changes</button>
      </div>
    </div>
  </div>
</div>


   <!-- Footer -->

        <footer class="footer">
            <div class="container">
                <div class="row">
                     <div class="footer-col ">
                        <h4>My Company</h4>
                        <ul>
                            <li><a href="#">About Me</a></li>
                             <li><a href="#">Demo</a></li>
                            <li><a href="#">My Service</a></li>
                            <li><a href="#">Customers</a></li>
                            <li><a href="#">Term of Service</a></li>
                        </ul>
                    </div>

                     <div class="footer-col">
                        <h4>Contact Me</h4>
                        <ul>
                            <li><a href="#">Jobs</a></li>
                             <li><a href="#">Support</a></li>
                              <li><a href="#">Contact</a></li>
                               <li><a href="#">Sponsorship</a></li>
                        </ul>
                    </div>

                     <div class="footer-col">
                        <h4>Social Media</h4>
                        <ul>
                            <li><a href="https://www.facebook.com/MLFT.vanz"><i class="fab fa-facebook"></i> Facebook</a></li>
                             <li><a href="#"><i class="fab fa-instagram"></i> Instagram</a></li>
                              <li><a href="#"><i class="fab fa-twitter"></i> Twitter</a></li>
                               <li><a href="#"><i class="fab fa-linkedin-in"></i>Linkedin</a></li>
                        </ul>
                    </div>
                      <div class="footer-col ">
                        <a class="text-warning" href="#">Back to Top</a>
                        <span><a href="#home"><img src="./images/submenu-dark.png" alt=""></a></span>
                       
                    </div>

                </div>
           </div>
        </footer>

        
        <!-- End of Footer -->


	  <!-- js dependencies  -->
	     <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>